/*** Reference ***/
/* Branding Colours:
Black #231f20 > #3c3c3b
Pastel Gret #d7cabf
Yellow #e8bf4c
Blue #3c5eaa > #8396a5
Green #296a2e > #667146
Pink #d7cabf > #e89cae

Alt Colours:
Grey, dark #3d3e3e
Grey, light #d9d9d6
Green, dark #244e23
Green, light #9cb49d

REM sizing:
12px = 0.75rem
14px = 0.875rem
16px = 1rem (base)
18px = 1.125rem
20px = 1.25rem
24px = 1.5rem
30px = 1.875rem
36px = 2.25rem
48px = 3rem
60px = 3.75rem
72px = 4.5rem
*/

/*** Common ***/
@font-face{
	font-family:'font-1';
	src:url('../fonts/yikes_medium-webfont.eot');
	src:url('../fonts/yikes_medium-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/yikes_medium-webfont.woff2') format('woff2'),
		url('../fonts/yikes_medium-webfont.woff') format('woff'),
		url('../fonts/yikes_medium-webfont.ttf') format('truetype'),
		url('../fonts/yikes_medium-webfont.svg#yikesregular') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'font-2';
	src:url('../fonts/acrom_bold-webfont.eot');
	src:url('../fonts/acrom_bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/acrom_bold-webfont.woff2') format('woff2'),
	url('../fonts/acrom_bold-webfont.woff') format('woff'),
	url('../fonts/acrom_bold-webfont.ttf') format('truetype'),
	url('../fonts/acrom_bold-webfont.svg#acrombold') format('svg');
	font-weight:bold;
	font-style:normal;
}
@font-face{
	font-family:'font-2';
	src:url('../fonts/acrom-webfont.eot');
	src:url('../fonts/acrom-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/acrom-webfont.woff2') format('woff2'),
	url('../fonts/acrom-webfont.woff') format('woff'),
	url('../fonts/acrom-webfont.ttf') format('truetype'),
	url('../fonts/acrom-webfont.svg#acromregular') format('svg');
	font-weight:normal;
	font-style:normal;
}
.font-1,h3,h4{font-family:font-1,Helvetica,Arial,Roboto,sans-serif}
.font-2{font-family:font-2,Helvetica,Arial,Roboto,sans-serif}
.rotate-l{-webkit-transform:rotate(-4deg);transform:rotate(-4deg)}
.rotate-r{-webkit-transform:rotate(4deg);transform:rotate(4deg)}
.list-inline li{display:inline-block}
/* R */.h-white-bg{display:table;margin:0 auto;word-wrap:break-word;background:#fff}
.grecaptcha-badge{opacity:0;z-index:-1}
.uk-section a{font-weight:600}
.text-white{color:#fff}
.h-wave{padding:.5em;background:url(../images/wave-lines-2.png) 50% 0 no-repeat}
.h-wave-opacity{background:url(../images/wave-lines-2-opacity-33.png) 50% 0 no-repeat}
.bg-brown li,span.bg-brown{background-color:#876907}
.highlight-white{padding:.125rem .125rem 0;background-color:#fff}
.uk-overlay-primary.uk-transition-fade.uk-position-cover{border-radius:50%}


/*** Header ***/
.tm-header{padding:1.75rem 0}
.tm-header::after,.tm-header-mobile::after{content:'';display:block;position:absolute;z-index:10;top:100%;left:0;right:0;height:51px;background-image:url(../images/wave-top.svg);background-repeat:no-repeat;background-size:100% 100%}
.tm-header-mobile::after{top:auto;height:31px}
.uk-navbar-item.uk-logo,.uk-navbar-toggle{min-height:100px}
.uk-sticky-below .uk-logo > img{height:50px}
.tm-header .uk-navbar-nav>.uk-active{border-radius:60px;color:#fff;background:#3c3c3b}
.tm-header-mobile .uk-navbar-right .uk-button-small{padding:0 .5rem}
.tm-header-mobile .uk-navbar-item{padding:0 1rem}
/* mini cart and user */
.nav-icon .uk-button-primary{color:#fff;background:#3c3c3b}
.nav-icon .uk-button-primary:hover{color:#3c3c3b;background:#d9d9d6}
.uk-navbar .dropdown-menu-mini-cart{top:48px;border:0;border-radius:16px;padding:16px;font-size:.875rem;color:#fff;background:#3c3c3b}
.uk-navbar .dropdown-menu-mini-cart li{display:block;list-style:none}
.uk-navbar .dropdown-menu-mini-cart .remove_from_cart_button{font-size:1.5rem;text-decoration:none}
.uk-navbar .dropdown-menu-mini-cart a{display:block;color:#fff}
.uk-navbar .dropdown-menu-mini-cart a:hover{color:#e89cae}
.uk-navbar .dropdown-menu-mini-cart .buttons{display:flex;justify-content:center;align-items:center}
.uk-navbar .dropdown-menu-mini-cart .buttons .button{margin-right:.5rem;border-radius:60px;padding:10px 24px!important;line-height:2!important;font-size:1rem!important;color:#3c3c3b;background:#fff!important}
.uk-navbar .dropdown-menu-mini-cart .buttons .button:hover{color:#fff;background:#e89cae!important}
.woocommerce-mini-cart__empty-message{text-align:center}
/* search */
.uk-navbar-item .aws-container .aws-show-clear .aws-search-field{padding-right:6px}
.uk-navbar-item .aws-search-result{min-width:200px}


/*** Slideshow & shape backgrounds ***/
.bg-shape-1{position:relative;padding:1.5em}
#heroslides .uk-tile-default{background:none!important}
#heroslides .el-content p{font-weight:700;font-size:4rem;line-height:1}


/*** Section Backgrounds - Additional ***/
.uk-section-muted{background:#d7cabf}
.yellow.uk-section-primary{background:#e8bf4c}
.green.uk-section-primary{background:#667146}
.black.uk-section-primary{background:#3c3c3b}


/*** Section Overlap and Wave Top ***/
.uk-section-overlap{background-image:none}
.uk-section-overlap+[class*=uk-section],.uk-section-overlap+style+[class*=uk-section],[class*="wave-top-"]{position:relative}

.uk-section-overlap+.uk-section-default::before,.uk-section-overlap+style+.uk-section-default::before{background-image:url(../images/wave-white.svg)} /* white */
.uk-section-overlap+.uk-section-muted::before,.uk-section-overlap+style+.uk-section-muted::before{background-image:url(../images/wave-gret.svg)}
.uk-section-overlap+.uk-section-primary::before,.uk-section-overlap+style+.uk-section-primary::before{background-image:url(../images/wave-blue.svg)} /* blue */
.uk-section-overlap+.uk-section-secondary::before,.uk-section-overlap+style+.uk-section-secondary::before{background-image:url(../images/wave-pink.svg)} /* pink */
.uk-section-overlap+.yellow.uk-section-primary::before,.uk-section-overlap+style+.yellow.uk-section-primary::before{background-image:url(../images/wave-yellow.svg)} /* yellow */
.uk-section-overlap+.green.uk-section-primary::before,.uk-section-overlap+style+.green.uk-section-primary::before{background-image:url(../images/wave-green.svg)} /* green */
.uk-section-overlap+.black.uk-section-primary::before,.uk-section-overlap+style+.black.uk-section-primary::before{background-image:url(../images/wave-black.svg)} /* green */

.uk-section-overlap+[class*="uk-section-"]::before,
.uk-section-overlap+style+[class*="uk-section-"]::before,
[class*="wave-top"]::before{content:'';display:block;position:absolute;top:-49px;left:0;right:0;height:51px;background-repeat:no-repeat;background-size:100% 100%}
/* long form version of above, use in case it doesn't work!!
.uk-section-overlap+.uk-section-default::before,
.uk-section-overlap+.uk-section-muted::before,
.uk-section-overlap+.uk-section-primary::before,
.uk-section-overlap+.uk-section-secondary::before,
.uk-section-overlap+style+.uk-section-default::before,
.uk-section-overlap+style+.uk-section-muted::before,
.uk-section-overlap+style+.uk-section-primary::before,
.uk-section-overlap+style+.uk-section-secondary::before{content:'';display:block;position:absolute;top:-49px;left:0;right:0;height:51px;background-repeat:no-repeat;background-size:100% 100%}
*/
[class*="wave-top-"]::before{z-index:10;top:0}
.wave-top-default::before{background-image: url(../images/wave-top.svg)}
.wave-top-black::before{background-image: url(../images/wave-top-black.svg)}
.wave-top-blue::before{background-image: url(../images/wave-top-blue.svg)}
.wave-top-green::before{background-image: url(../images/wave-top-green.svg)}
.wave-top-gret::before{background-image: url(../images/wave-top-gret.svg)}
.wave-top-pink::before{background-image: url(../images/wave-top-pink.svg)}
.wave-top-yellow::before{background-image: url(../images/wave-top-yellow.svg)}


/*** Content ***/
.tick-list li{height:auto;min-height:32px;line-height:18px;padding:9px 26px 0 38px;background:url(../images/icon-tick-box.png) no-repeat 0 0}
.tick-list.no-bg-first li:first-child{background:none}
.tick-list-white li{background:url(../images/icon-tick-box-white.png) no-repeat 0 0}
.open-graphic h3{position:relative}
.open-graphic h3 img{position:absolute;top:-90px;right:10px}
.home .open-graphic h3 img{top:-100px;right:-40px}
#to-top{bottom:7px;right:15px;z-index:9999999}
#to-top a{display:block;width:24px;height:24px;padding:12px;border-radius:50%;border:1px solid #e6e5e5;background:#fff;box-shadow:0 2px 10px 0 rgba(0,0,0,0.15)}
#to-top a:hover{background:#f5f5f5}
.porthole{width:300px;height:300px;border-radius:50%}
.porthole-overlay .el-image,.porthole-overlay .el-hover-image{border-radius:50%}


/*** Block special styles ***/
.text-leaves .uk-panel{background-image:url(../images/leaves-01.png),url(../images/leaves-02.png);background-size:150px,150px;background-repeat:no-repeat,no-repeat;background-position:0 10%,100% 10%}
.text-leaves-left .uk-panel{background-image:url(../images/leaves-01.png);background-size:150px;background-repeat:no-repeat;background-position:0 10%}
.text-leaves-right .uk-panel{background-image:url(../images/leaves-02.png);background-size:150px;background-repeat:no-repeat;background-position:100% 10%}


/*** CF7 ***/
#footer-newsletter input[type="checkbox"],#take-back-form .tbreg-terms input[type="checkbox"],#tbreg-opt-in input[type="checkbox"]{margin:.2em .2em 0 -1em;border:1px solid #d9d9d6}
#take-back-form .tbreg-terms input.uk-checkbox:not(:checked),#tbreg-opt-in input:not(:checked){background:#f7f7f7}
#footer-newsletter .wpcf7-list-item span.wpcf7-list-item-label{display:inline-block;float:right;width:84%}
#take-back-form .wpcf7-list-item span.wpcf7-list-item-label{display:inline-block;float:right;width:88%}


/*** Drop ***/
.dropbtn {
	background-color: #4CAF50;
	color: white;
	padding: 16px;
	font-size: 16px;
	border: none;
	cursor: pointer;
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}

.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
	display: block;
}

.dropdown:hover .dropbtn {
	background-color: #3e8e41;
}


/*** WooCommerce ***/
.woocommerce div.product div.summary,.woocommerce-page div.product div.summary,.woocommerce div.product div.images,.woocommerce-page div.product div.images,.woocommerce-product-gallery__wrapper{margin-bottom:0}
.channel-thumbs li{cursor:grab}
.woocommerce #respond input#submit.alt,.woocommerce a.button.alt,.woocommerce button.button.alt,.woocommerce input.button.alt,.woocommerce-page #respond input#submit.alt,.woocommerce-page a.button.alt,.woocommerce-page button.button.alt,.woocommerce-page input.button.alt{background:#667146}


/*** Offcanvas ***/
#tm-mobile .uk-nav li{border-bottom:1px solid #444}
#tm-mobile .uk-nav-sub li{border-bottom:0}
#tm-mobile .uk-nav-sub li a{padding:.5rem 0;font-size:.875rem}
/* align sub menu buttons */
.sub-menu-toggle{position:absolute;right:14px;top:7px}
#tm-mobile .uk-nav > .uk-parent{position:relative}
#tm-mobile .woocommerce.widget_shopping_cart .cart_list li{line-height:1.5;font-size:.875rem}
#tm-mobile .woocommerce .buttons a{margin-right:.5rem;line-height:2!important;font-size:.875rem!important}
#tm-mobile .aws-container{margin:1rem 0}
#tm-mobile .aws-wrapper:before{color:#ccc}


/*** Media Queries ***/
@media (min-width:1280px){
	.uk-section-overlap+[class*="uk-section-"]::before,.uk-section-overlap+style+[class*="uk-section-"]::before{;top:-79px;height:81px}
	[class*="wave-top-"]::before{height:81px}
	.text-leaves .uk-panel{background-size:180px,180px;background-position:20% 10%,80% 10%}
	.text-leaves-left .uk-panel{background-size:180px;background-position:20% 10%}
	.text-leaves-right .uk-panel{background-size:180px;background-position:80% 10%}
}

@media (max-width:1200px){
	.uk-logo img{max-width:70px}
}

@media (max-width:1024px){
	#heroslides .el-content p{font-size:3.5rem}
}

@media (max-width:960px){
	#heroslides .el-content p{font-size:3em}
}

@media (max-width:768px){
	.tm-toolbar .uk-container{padding-left:15px;padding-right:15px}
	#widget-custom_html-3 .uk-button{line-height:1.375rem}
	#widget-custom_html-3 span{display:block;line-height:.875rem;font-size:.625rem}
	.text-leaves .uk-panel,.text-leaves-left .uk-panel,.text-leaves-right .uk-panel{background-image:none}
}

@media (max-width:640px){
	.hide-icon-small .uk-icon{display:none}
	.uk-section-overlap+[class*="uk-section-"]::before,.uk-section-overlap+style+[class*="uk-section-"]::before{;top:-29px;height:31px}
	[class*="wave-top-"]::before{height:31px}
}

@media (max-width:570px){
	#widget-custom_html-4{display:none}
}

@media (max-width:480px){
	.uk-navbar-toggle .uk-margin-small-left{display:none}
}

